@media (max-width: 920px) {
    body {
    }

    /* structuur */

    .wrapper{
        width: 100%;
    }

    .header {
        display: none;
    }
    .header_mobile{
        display: block;
        background: url(./img/header_donker.jpg) center;
        background-size: cover;
        width: 100%;
        height:150px;
        margin-top: 0;
        padding-top: 0;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        text-align: center;
    }
    .logo {
        width: 60%;
        margin-top: -20px;
        
    }
    
    .main{
        width: 100%;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        -moz-border-radius: 0;
        border-radius: 0;	
        background-color: #f5f1ec;
        overflow: hidden;
        margin-top: 20px;
    }
    
    /*********** MENU ***********/
    .menu{
        display: none;
    }
    
    /* Mobile menu */
    .menu_mobile {
        display: block;
        width: 91%;
        margin: 0 auto;
        background: none;
        padding-top: 10px;
    }
    #nav-trigger {
        display: block;
        text-align: right;
    }
    #nav-trigger span {
        display: inline;
        color: #fff;
        cursor: pointer;
        background: #333;
        padding: 20px 10px 10px 10px ;
        -moz-border-radius: 2px;
        border-radius: 2px;
    }
    #nav-trigger span:hover {
        color: #fff;
    }
    nav#nav-main {
        display: none;
    }
    
    nav#nav-mobile {
        position: relative;
        display: block; 
        margin-top: 8px;
    }
    nav#nav-mobile ul {
        display: none;
        list-style-type: none;
        margin: 0;
        padding: 0;
        position: absolute;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
        background-color: #333; 
    }
    nav#nav-mobile li {
        display: block;
        border-bottom: solid 1px #827f7e;
    }
        nav#nav-mobile li:last-child {
          border-bottom: none; 
    }
    nav#nav-mobile a {
        display: block;
        color: #fff;
        
        padding: 10px 0;
    }
    nav#nav-mobile a:hover {
        background-color: #827f7e;
        color: #fff; 
    }

    /*********** CONTENT ***********/    
    .content{
        width: 100%;
        
    }
    .mobile {
    	display: block;
    	margin-top: 40px;
    	padding: 0px 40px;
    	font-size: 13px;
    	font-style: italic;
    }
    h1{
        width: 100%;
        margin: 0px;
        padding: 0px 40px;
        text-align: left;
        font-size: 28px;
        margin-top: 50px;
        background: none;
        color: #000;
        font-weight: 600;
    }
    .submenu{
        display: none;
    }
    .text{
	   padding: 0px 40px 50px 40px;
	   line-height: 24px;
    }   
    .footer{
      clear: both;
    }
    .footer_menu_item{
        display: none;
    }
    .footer_mobile {
        display: block;
        width: 100%;
        margin: 0 auto;
        background-color: none;
        text-align: center;
        padding: 20px 0;
        line-height: 22px;
        color: #ddd;
        font-size: 16px;
        font-style: normal;
    }
    .footer_mobile a {
        color: #ddd;
    }
    .footer_mobile a:hover {
        color: #fff;
    }
    .luca{
        font-size: 10px;
        letter-spacing: 1px;
        color: #aaa;
        text-align: center;
        padding: 0;
        padding-bottom: 25px;
    }
    
    .footer_mob {
        display: block;
        margin-top: 20px;
    }

}
@media (max-width: 750px) {
    .logo {
        width: 70%;
        margin-top: -10px;
    }
    .mobile {
    	padding: 0px 20px;
    }
    h1{
        padding: 0px 20px;
        margin-bottom: 10px;
    }
    .text{
	   padding: 10px 20px 50px 20px;
    }   
    
}
@media (max-width: 550px) {
    .logo {
        width: 70%;
        margin-top: 10px;
        
    }
}